Passer au contenu principal
GET
JavaScript

Autorisations

Authorization
string
header
requis

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Paramètres de chemin

id
string
requis

Meter ID

Réponse

Meter details

aggregation
Meter Aggregation · object
requis
business_id
string
requis
created_at
string<date-time>
requis
event_name
string
requis
id
string
requis
measurement_unit
string
requis
name
string
requis
updated_at
string<date-time>
requis
description
string | null
filter
null | Meter Filter · object

A filter structure that combines multiple conditions with logical conjunctions (AND/OR).

Supports up to 3 levels of nesting to create complex filter expressions. Each filter has a conjunction (and/or) and clauses that can be either direct conditions or nested filters.

Exemple:
Dernière modification le 1 avril 2026